Skip to Content
Product Information

SAP Identity Management supports four new database versions

SAP Identity Management 8.0 now offers support for new Oracle and IBM database versions.

To install the SAP Identity Management database on Oracle 18.0.0.0 and 19.0.0.0, make sure you have SP07, PL00 installed. For more details, please refer to SAP Note 2908495.

To install the database on IBM DB2 11.1 or 11.5, please apply SAP Note 2897539.

2 Comments
You must be Logged on to comment or reply to a post.